@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Descent II Demo 1.0
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 98%% limit 33445"
config -set render aspect=true
C:\S3VBE20\S3VBE20 /INSTALL
C:\S3SPDUP\S3SPDUP VGA+
cd D2DEMO
loadfix
dos32a D2DEMO.EXE
loadfix -f
cd..
C:\S3SPDUP\S3SPDUP /UNLOAD
C:\S3VBE20\S3VBE20 /UNLOAD
cls
echo Thank you for playing Descent II Demo!
echo.
echo To play again, type DESC2 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on